Qt 5.11 | Qt Core | C++ Classes | Private

Qt 5.11.3 Reference Documentation

# Private Class

(QVariant::Private)

qmake: | QT += core

- List of all members, including inherited members

## Public Types

class | Data

## Public Functions

| Private()
| Private(uint variantType)
| Private(const Private &other)

## Member Function Documentation

### Private::Private()

Default constructs an instance of Private.

### Private::Private(uint variantType)

Default constructs an instance of Private.

### Private::Private(const Private &other)

Default constructs an instance of Private.